package net.educoder.ecsonar.utils;

public final class IdUtils {

	private static SnowflakeIdWorker idWorker = new SnowflakeIdWorker(0, 0);

	private IdUtils() {

	}

	public static long nextId() {
		return idWorker.nextId();
	}

	public static String nextStrId() {
		return String.valueOf(idWorker.nextId());
	}

}
